.. dragonflow documentation master file, created by
   sphinx-quickstart on Tue Jul  9 22:26:36 2013.
   You can adapt this file completely to your liking, but it should at least
   contain the root `toctree` directive.

Welcome to Dragonflow's documentation
=====================================

Contents:

.. toctree::
   :maxdepth: 2

   readme
   installation
   testing_and_debugging
   distributed_dragonflow
   distributed_dhcp
   pluggable_db
   pluggable_pubsub
   pipeline
   containers
   gmr
   configuration
   usage
   features
   manual_deployment
   contributing
   releasenotes

Dragonflow Specs
================

.. toctree::
   :maxdepth: 1

   specs/index

Developer References
====================

.. toctree::
   :maxdepth: 1

   devrefs/index

Indices and tables
==================

* :ref:`genindex`
* :ref:`search`

